Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Sep 2020 10:11:39 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Team,

With reference to the order Order #9777918439 - Solid Shirt with Mandarin Collar and Short Sleeves, kindly note that I wouldlike return the order as I purchased a wrong size. When the order was delivered after a long wait  I was  inAbu Dhabi in connection with my delivery and hence I could check the size  physically only after I returned. Immediately Icontacted your outlet in Sahara Centre, Sharjah however they said that theorder details are not shown in their system and asked me to contact  online.I am a frequent buyer and would appreciate if you couldkindly arrange to collect the order back and  process the refund soonest possible.I apologize for the inconvenience caused due to this.Thanks in advance for your swift action.

Regards,
Shalabha https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1467378